﻿.analytics_container
{
    margin-top: 30px;
}

    .analytics_container .list-group-item 
    {
        font-size: 14px;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        color: #575757;
        line-height: 20px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        position: inherit;
    }

    .analytics_container .btn-default 
    {
        height: 30px;
        width: 110px;
        background-color: #158A40;
        border: none;
        color: white;
        background-image: none;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        text-shadow: rgba(255, 255, 255, 0.247059) 0 1px 0;
    }
        .analytics_container .btn-default:active, 
        .analytics_container .btn-default.active, 
        .analytics_container .open > .dropdown-toggle.btn-default 
        {
            color: white;
            background-color: #158A40;
            border: none;
        }


.analytics_container .panel-btn {
    display: inline-block;
    padding-right: 0;
    padding-left: 1rem;
}

.analytics_container #btn-selected-panel.btn-default {
    width: auto;
}